.box {
  max-width: 1000px;
  margin: 50px auto;
  display:grid;
  grid-gap:50px;
  grid-template-columns: 250px minmax(0, 1fr);
}
quotehead {
  color: ghostwhite;
  border: maroon 6px none;
  grid-row:1/2;
  grid-column: 1/4;
  text-align: center;
  font-family:BIZ UDGothic;
}
header {
  color: ghostwhite;
  border: maroon 2px solid;
  grid-row: 2/2;
  grid-column:1/3;
  text-align:center;
  font-family:Papyrus;
}
main {
  color: ghostwhite;
  border: maroon 4px dashed;
  grid-row:3/3;
  grid-column:2/3;
  height: max-content;
  font-family:MingLiU-ExtB;
}

nav {
  color: ghostwhite;
  border: maroon 8px double;
  grid-row: 4/3 ;
  grid-column: 1/2;
  height: max-content;
  text-align:center;
}

.blinkies {
  max-width:1000px;
  margin:50px auto;
  display:grid;
  grid-gap: 50px;
  grid-template-columns: 250px minmax(0, 1fr);
}

workinprog {
  grid-row:1/3;
  grid-column:4/2;
}



/*  grid-row:2/4;
  grid-column:3/4;*/
  
  /* .widget {
  max-width:1000px;
  margin:50px auto;
  display:grid;
  grid-gap:50px;
  grid-template-columns:250px minmax (0, 1fr);
}*/
